body {
background-color: #00000F; 
margin-left: 0; 
margin-right: 0; 
margin-top: 0;
}
a:link {color: #EC8D00;}
a:visited {color: #EC8D00;}
a:hover {color: #00FFFF;}

a.ban3 img { border: 3px solid #EC8D00; }
a.ban3:hover { font-size: 101%; }
a.ban3:hover img { border-color: #00FFFF; }

a.ban4 img { border: 4px solid #000042; }
a.ban4:hover { font-size: 101%; }
a.ban4:hover img { border-color: #00FFFF; }

a.ban1 img { border: 1px solid #0000FF; }
a.ban1:hover { font-size: 101%; }
a.ban1:hover img { border-color: #FF0000; }

a.ban1b img { border: 1px solid #000000; }
a.ban1b:hover { font-size: 101%; }
a.ban1b:hover img { border-color: #FF0000; }

a.ban1w img { border: 1px solid #FFFFFF; }
a.ban1w:hover { font-size: 101%; }
a.ban1w:hover img { border-color: #FF0000; }

a.ban2 img { border: 2px solid #0000FF; }
a.ban2:hover { font-size: 101%; }
a.ban2:hover img { border-color: #FF0000; }

a.banV img { border: 1px solid #000042; }
a.banV:hover { font-size: 101%; }
a.banV:hover img { border-color: #00FFFF; }

a.black:link {color: #000000;}
a.black:visited {color: #000000;}
a.black:hover {font-size: 14px; font-weight: bold; color: #0000FF;}

a.black10:hover {font-size: 10pt; font-weight: bold; }

a.blacklipari:link {color: #000000;}
a.blacklipari:visited {color: #000000;}
a.blacklipari:hover {font-size: 16px; font-weight: bold; color: #0000FF;}

a.pesca:link {color: #FFFFFF;}
a.pesca:visited {color: #FFFFFF;}
a.pesca:hover {font-size: 14px; font-weight: bold; color: #00FFFF;}

a.meteo:link {color: #00FFFF;}
a.meteo:visited {color: #00FFFF;}
a.meteo:hover {font-size: 30px; font-weight: bold; color: #FFFFFF;}

a.artisti:link {color: #EC8D00; text-decoration: none;}
a.artisti:visited {color: #EC8D00; text-decoration: none;}
a.artisti:hover {font-size: 50px; color: #00FFFF; text-decoration: none;}

a.volti:link {color: #808080; text-decoration: none;}
a.volti:visited {color: #808080; text-decoration: none;}
a.volti:hover {font-size: 45px; color: #FFFFFF; text-decoration: none;}

a.Villa:link {color: #008080; text-decoration: none;}
a.Villa:visited {color: #008080; text-decoration: none;}
a.Villa:hover {font-size: 12px; color: #00FF00; text-decoration: none;}

a.country:link {color: #D5AAFF; text-decoration: none;}
a.country:visited {color: #D5AAFF; text-decoration: none;}
a.country:hover {font-size: 18px; color: #FFFFFF; text-decoration: none;}

a.blog:link {color: #FFFFFF; text-decoration: none;}
a.blog:visited {color: #FFFFFF; text-decoration: none;}
a.blog:hover {font-size: 20px; font-weight: bold; color: #00000F; }

a.report:link {color: #CCCC00; text-decoration: none;}
a.report:visited {color: #CCCC00; text-decoration: none;}
a.report:hover {font-size: 30px; font-weight: bold; color: #FFFF00; }

a.news:link {color: #252525; text-decoration: none;}
a.news:visited {color: #252525; text-decoration: none;}
a.news:hover {font-size: 28px; font-weight: normal; color: #FFFFFF; }

a.informazione:link {color: #F1B4FE; text-decoration: none;}
a.informazione:visited {color: #F1B4FE; text-decoration: none;}
a.informazione:hover {font-size: 28pt; font-weight: normal; color: #FE0193; }

a.web:link {color: #4F4FFF; text-decoration: none;}
a.web:visited {color: #4F4FFF; text-decoration: none;}
a.web:hover {font-size: 10px; color: #FFFFFF; text-decoration: none;}

a.eol:link {color: #A2A2A2; text-decoration: none;}
a.eol:visited {color: #A2A2A2; text-decoration: none;}
a.eol:hover {color: #FFFFFF; text-decoration: none;}

a.special:link {color: #FFFFFF; text-decoration: none;}
a.special:visited {color: #FFFFFF; text-decoration: none;}
a.special:hover {color: #FF00FF; }

.table7 {
border: 0; 
cellspacing: 0; 
cellpadding: 0;
text-align: center; 
margin-top: 0; 
margin-bottom: 0; 
height: 298px;
}

.StileH {
height: 1151px;
margin-top: 0; 
margin-bottom: 0; 
}

.StileHG{
height: 3630px;
margin-top: 0; 
margin-bottom: 0; 
}

.StileHV{
height: 490px;
margin-top: 0; 
margin-bottom: 0; 
}

.StileHC{
height: 1875px;
margin-top: 0; 
margin-bottom: 0; 
}

.StileH12{
height:1151px;
}

.StileH8{
height:1451px;
}

.titoloTOP {
font-family:Verdana; 
font-size: 10px; 
font-weight: normal; 
color: #24FFFF; 
text-align: center; 
margin-top: 0; 
margin-bottom: 0;
}

.titolo1 {
font-family:times new roman; 
font-size: 34px; 
font-weight: normal; 
color: #FFFFFF; 
text-align: center; 
margin-top: 0; 
margin-bottom: 0; 
}

.titolo {font-family:times new roman; 
font-size: 40px; 
font-weight: normal; 
color: #0000FF; 
text-align: center; 
margin-top: 0; 
margin-bottom: 0; 
}

.titoloA {
font-family:times new roman; 
font-size: 40px; 
font-weight: normal; 
color: #EC8D00; 
text-align: center; 
margin-top: 0; 
margin-bottom: 0; 
}

.titoloV {
font-family:times new roman; 
font-size: 40px; 
font-weight: normal; 
color: #808080; 
text-align: center; 
margin-top: 0; 
margin-bottom: 0; 
}

.sottotitolo {
font-family:times new roman; 
font-size: 24px; 
font-weight: normal; 
color: #F56DDE; 
text-align: center; 
margin-top: 0; 
margin-bottom: 0;
}

.sottotitoloINF {
font-family:times new roman; 
font-size: 26px; 
font-weight: normal; 
color: #00ECB1; 
text-align: center; 
margin-top: 0; 
margin-bottom: 0;
}

.sottotitoloB {
font-family:microsoft sans serif; 
font-size: 20px; 
font-weight: normal; 
color: #FFB03C; 
text-align: center;
vertical-align: top; 
margin-top: 0; 
margin-bottom: 0;
}

.sottotitoloBLOG {
font-family:Times New Roman; 
font-size: 20px; 
font-weight: normal; 
color: #FFFFFF; 
text-align: center; 
margin-top: 0; 
margin-bottom: 0;
}